classpath=%mpproot%/stubs/cldc-1.1.jar;%mpproot%/stubs/midp-2.0.jar;%mpproot%/stubs/mmapi.jar;%mpproot%/m2d/m2d.jar;%mpproot%/m3g/m3g.jar;
debug.server=false
predeploy.required=true
launch.command=%executable% [%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=n,address=%debugPort%] \
-jar %mpproot%/player.jar %userSpecifiedArguments% %jadfile% 
